// Will edit everything selected including everything between a range of dates
.CalendarDay__selected_span {
  background: #357ebd; //background
  color: white; //text
  border: 1px solid #003882; //default styles include a border
}

// Will edit selected date or the endpoints of a range of dates
.CalendarDay__selected,
.CalendarDay__selected:active,
.CalendarDay__selected:hover {
  background: #003882;
  border: 1px double #003882;
  color: #fff
}
// Will edit when hovered over. _span style also has this property
.CalendarDay__selected:hover {
  background: #357ebd;
  color: white;
}

// Will edit when the second date (end date) in a range of dates
// is not yet selected. Edits the dates between your mouse and said date
.CalendarDay__hovered_span:hover,
.CalendarDay__hovered_span,
.CalendarDay__hovered_span:active{
  background: #357ebd;
  border: 1px double #357ebd;
  color: black;
}

.CalendarDay__selected_span:active, .CalendarDay__selected_span:hover {
  background: #003882;
  border: 1px double #003882;
  color: #fff;
}

.DateRangePicker{
  display: block;
}

.DateInput_input {
  font-weight: 200;
  font-size: 18px;
  line-height: 24px;
  background-color: #fff!important;
  height: auto !important;
  border-bottom: none !important;
  text-align: center;
  padding: 0!important;
}

.DateRangePickerInput_arrow{
  background-color: #fff!important;
}
.DateRangePickerInput__withBorder {
  border: none;
  border-bottom: 1px solid #5b6f82;
  border-radius: 0;
  padding: 0.375rem 0.5rem;
  outline: 0;
  height: 2.5rem;
 // width: 100%;
  box-shadow: none;
  transition: .2s ease-out;
  font-weight: 700;
  color: #1a1a1a;
  text-align: center;
}
